usr/zephyr root.client/usr/zephyr
usr/local /
usr/local/sbin etc
~delete sbin
usr/local/bin/xzwrite bin/nxzwrite
usr/local/man/man1/xzwrite.1 man/man1/nxzwrite.1
~delete bin/xzwrite
~delete man/man1/xzwrite.1
